Bug 117172 - missing information in report
Summary: missing information in report
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-01 06:03 UTC by Bart Martens
Modified: 2013-06-24 02:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 20:08:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bart Martens 2004-03-01 06:03:40 UTC
There is information missing in a report.

How reproducible:  100% always

Steps to Reproduce:
1. click Reports
2. Vertical Axis = Component
3. Horizontal Axis = Version
4. Format = HTML
5. Product = Fedora Core
6. Version = select all
7. Status = ASSIGNED, NEW, REOPENED
8. click Generate Report

Actual Results:  A column for Version = 1 is missing in the resulting
report.

Expected Results:  There should be a column for each Version selected,
so also for Version = 1.

Additional info:  When only version = 1 is selected, the problem also
occurs. When selection Version = 2 only or Version = test1 only, then
things work the way they should.

Comment 1 David Lawrence 2006-04-08 17:44:04 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:50:50 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 Kevin Baker 2008-11-21 20:08:17 UTC
No response. Please file with upstream bugzilla.


Note You need to log in before you can comment on or make changes to this bug.